[Desktop Entry]
Type=Link
URL=http://themes.kde.org/
Name=KDE Eye Candy
Name[af]=KDE Oog genot
Name[ar]=عيون حلوى كيدي
Name[be@latin]=Pryhožy KDE
Name[bn]=কে.ডি.ই. আই ক্যান্ডি
Name[bn_IN]=কে.ডি.ই. আই ক্যান্ডি
Name[ca]=Decoració KDE
Name[cs]=Pastva pro oči
Name[csb]=Ùsnôżnienia dlô KDE
Name[da]=KDE øjenfryd
Name[de]=KDE-Optik
Name[el]=KDE Εμφάνιση
Name[eo]=KDE Okul' Dolĉaĵo
Name[es]=Embellecimiento KDE
Name[et]=KDE silmailu
Name[fi]=KDE:n silmän iloa
Name[fr]=Agrément visuel KDE
Name[fy]=Eachstrieljende KDE
Name[gl]=Embelecemento de KDE
Name[gu]=KDE આય કેન્ડી
Name[he]=צעצועים חזותיים ל־KDE
Name[hi]=केडीई आई कैण्डी
Name[hr]=KDE mamac za oko
Name[hu]=KDE grafikai kiegészítők
Name[is]=KDE augnayndi
Name[it]=Bellezza di KDE
Name[ja]=KDE アイキャンディ
Name[km]=ទិដ្ឋភាព​ស្រស់​ស្អាត​របស់ KDE
Name[kn]=ಕೆಡಿಇ ಐ ಕ್ಯಾಂಡಿ
Name[ko]=KDE 눈깔사탕
Name[lv]=KDE smukumi
Name[mk]=Убавина за очи во KDE
Name[ml]=കെഡിഇ കണ്‍കുളിര്‍മ
Name[mr]=KDE आई कैण्डी
Name[nb]=KDE-pynt
Name[nds]=Wat för de Ogen vun KDE
Name[ne]=केडीई आइ क्यान्डी
Name[nl]=Oogstrelend KDE
Name[nn]=KDE-pynt
Name[pa]=KDE ਆਈ ਕੈਂਡੀ
Name[pl]=Upiększenia dla KDE
Name[pt]=Gráficos Bonitos do KDE
Name[pt_BR]=Eye Candy do KDE
Name[ro]=Tematici KDE
Name[se]=KDE-čalbmenjálgát
Name[sl]=Bombončki KDE
Name[sr]=Графичке посластице за КДЕ
Name[sr@latin]=Grafičke poslastice za KDE
Name[sv]=KDE-ögongodis
Name[ta]=கேபசூ ஐ காண்டி
Name[te]=KDE ఐ కాండి
Name[tg]=Веб сайти KDE Eye Candy
Name[th]=ตกแต่งลูกเล่นของ KDE
Name[tr]=KDE Görünüm ve Temaları
Name[vi]=Kẹo ngọt Thị giác KDE
Name[wa]=Tot djoli KDE
Name[x-test]=xxKDE Eye Candyxx
Icon=text-html
Open=false
X-KDE-TreeModule=Directory
X-KDE-KonqSidebarModule=konqsidebar_tree
